/* ==========================================================================
	 BEAVER BUILDER Specific CSS
	  ========================================================================== */
	  
  .gform_confirmation_message {
	  color:#ffffff;
  }

	.uabb-subheading.uabb-text-editor {
		margin-top: 35px !important;
		margin-bottom: 45px !important;
	}

	.uabb-subheading.uabb-text-editor p {
		line-height: 26px !important;
	}

	h4.uabb-adv-accordion-button-label {
	    text-transform: capitalize;
	    font-weight: 400;
	    letter-spacing: 1px;
	    font-size: 14px;
	    line-height: 20px;
	}

	.uabb-adv-accordion-content p,
	.uabb-adv-accordion-content ol, .uabb-adv-accordion-content ol li,
	.uabb-adv-accordion-content ul, .uabb-adv-accordion-content ul li {
		font-size:12px !important;
		line-height:24px !important;
		color: #bababa !important;
	}

	h4.uabb-adv-accordion-button-label {
		font-size: 13px;
		color: #efefef;
		letter-spacing: 0.12em;
	}

	.fl-builder-rich-text-settings .wp-editor-tools {
		/* Remove Conflicts between Beaver Builder & Event Espresso */
		display: block;
	}

	.half-row .fl-col, .three-row .fl-col, .four-row .fl-col {
		padding:0px;
	}

	.fl-module-info-banner img {
		height: 100% !important;
		width: auto !important;
	}

	.fl-module-separator .fl-module-content {
		margin: 0 !important;
	}

	.fl-tabs-label:focus {
		outline:none;
	}

	.fl-tab-active {
		font-weight:600;
	}

	.fl-tabs-panel-content {
		font-weight:400;
	}

	.uabb-info-list .uabb-info-list-wrapper > li::before,
	#menu-main-menu ul li::before,
	.wp-core-ui li.attachment::before,
	li.fl-color-picker-preset::before,
	.breadcrumbs li::before,
	#sfm-sidebar .sfm-menu li::before {
		display: none;
	}

	#sfm-sidebar .sfm-widget, #sfm-sidebar .widget-area {
    	text-align: center !important;
    	margin-top: 15px;
	}

	#sfm-sidebar .sfm-widget p, #sfm-sidebar .widget-area p {
    	font-size: 13px;
    	font-weight: 300;
	}

	#sfm-sidebar .sfm-widget p strong, #sfm-sidebar .widget-area p strong {
		font-weight: 600;
	}

	.uabb-divider-content {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}

	.uabb-creative-button-wrap a {
	    padding: 12px 35px !important;
	}

	a.uabb-button.uabb-creative-button {
		font-size: 13px;
	}

	.uabb-button-text.uabb-creative-button-text {
		font-weight: 600 !important;
		text-transform: uppercase;
		letter-spacing: 0.06em;
		letter-spacing: 3px;
	}

	.general-btn .fl-module-content {
		margin-bottom: 10px !important;
	}

	img.alignleft {
		float: left;
		margin-right: 10px;
	}

	img.alignright {
		float: right;
		margin-left: 10px;
	}

	.wave-row {
		position:relative;
		padding:20px 0 30px 0;
	}

	h4.uabb-list-icon-text-heading {
		font-size: 12px;
	}

	.fl-callout-content {
		background: #dff2fe;
		border-radius: 8px;
		padding: 15px 15px 0;
	}

	h3.fl-callout-title {
		text-transform: none;
		color: #42484c;
		font-size: 14px;
		font-weight: 600;
		line-height: 20px;
	}

	h3.fl-callout-title a {
		color: #42484c;
	}

	h3.fl-callout-title a:hover {
		color: #ce0000;
	}

	/*.wave-row:before {
		width:100%;
		content:" ";
		display:block;
		position: absolute;
		background-repeat: no-repeat;
		background-size:cover;
		background-image: url(../images/row1.png);
		border-bottom: 14px solid #fdfdfd;
		background-position: center bottom;
		bottom: 0;
		height: 90px;
		top:-90px;
	}*/

	/* ==========================================================================
	 Plugins Specific CSS
		========================================================================== */

	/*.home .dashicons-clock,
	.home .ee-event-datetimes-li-timerange,
	.home .ee-ical-lnk {
		display:none;
	}*/

	.home .ee-ical-lnk {
		display:none;
	}

	.sfm-navicon-button {
		display:none !important;
	}

	.gform_title {
		font-size: 18px;
		line-height: 30px;
		letter-spacing: 2px;
		color: #141414;
		text-transform: uppercase;
		position: relative;
		margin: 10px 0 20px 0;
		padding-bottom: 8px;
		border-bottom: 1px solid #ddd;
	}

	.gform_title::after {
	    content: "";
	    position: absolute;
	    bottom: -3px;
	    left: 0px;
	    right: 0px;
	    height: 2px;
	    background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#f47d31), to(#231f20));
	    background-image: -webkit-linear-gradient(left, #f47d31, #231f20);
	    background-image: -moz-linear-gradient(left, #f47d31, #231f20);
	    background-image: -o-linear-gradient(left, #f47d31, #231f20);
	}

	.ginput_container_radio {
		margin:10px 0;
	}

	.mobile.tel {
		color:#ffffff;
		text-align:center;
	}

	.acf-map {
		width: 100%;
		height: 250px;
		border: #ccc solid 1px;
		margin: 20px 0;
	}

	.uabb-testimonial {
		padding: 20px 30px !important;
	}

	.uabb-testimonial p {
		line-height: 28px !important;
	}


/**
 * 404
 * --------------------------------------------------------------------------- */

.error-404 .entry-header {
	background:#191919;
	padding:40px 0 10px 0;
}

.error-404 .entry-header .entry-title{
	text-align:center;
	color:#f9f9f9;
	font-weight:700;
	font-size:48px;
	margin:0;
}

.error-404 .entry-content {
	width:100%;
}

.error-404 .entry-content p {
	text-align:center;
}

/**
 * POST Layout (Single & Archive)
 * --------------------------------------------------------------------------- */

/***** SINGULAR ****/

.singular-post .main {
	/*max-width:1100px;*/
	margin:0 auto;
}

.singular-post .entry-byline {
	font-size:13px;
	line-height:16px;
	margin-bottom: 20px;
}

/*.singular-post main {
	background:#ffffff;
	border: 1px solid #f5f5f5;
}*/

.singular-post main header.entry-header {
	padding: 10px 0;
}

.singular-post main .entry-title {
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 2px;
	margin: 10px 0 20px 0;
	font-weight: 700;
	letter-spacing: 2px;
	padding-bottom: 8px;
	border-bottom: 1px solid #ddd;
	color: #141414;
	text-transform: uppercase;
	position: relative;
	font-family: 'Droid Sans', sans-serif;
}

.singular-post main h1.entry-title::after {
    position: absolute;
    content: "";
    bottom: -1px;
    left: 0%;
    height: 2px;
    width: 60px;
    background: #c91c24;
}

.singular-post #main .entry-content {
	padding-top:0;
	width: 100%;
	/*border-bottom: 1px solid #ececec;*/
	padding-bottom: 10px;
}

.singular-post #main .entry-footer {
	padding: 0 20px;
	font-size:12px;
	line-height:14px;
}

.singular-post #main .loop-nav {
	padding: 10px 5px 25px;
	border-top: 1px dashed #e8e8e8;
	width: 98%;
	margin: 0 auto;
	font-style: italic;
	letter-spacing: 0.05em;
}

.singular-post #main .loop-nav a {
	color: #f48d9f;
}

.singular-post #main .loop-nav a:hover, .singular-post #main .loop-nav a:focus {
	color: #ef426d;
}

.singular-post #main .loop-nav>div {
	display:inline-block;
	width:50%;
}

.singular-post #main .loop-nav .prev {
	float:left;
}

.singular-post #main .loop-nav .next {
	float:right;
	text-align:right;
}

.singular-post #main .entry-content img {
	max-width:100%;
	height:auto;
}

.singular-post img.wp-post-image {
	max-height:350px;
	object-fit:cover;
	margin-bottom: 10px;
}


/***** BLOG & ARCHIVE ****/

 .blog main, .archive main {
	background:transparent;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
 }

 .archive-stories main {
	 display:block !important;
 }

.blog main .archive-title {
 color: #0a0a0a;
}

.user main .archive-title, .archive main .archive-title, .taxonomy-post_tag main .archive-title, .blog main .archive-title {
	font-size: 66px;
	line-height: 80px;
	font-weight: 600;
	/*font-family: 'EB Garamond', serif;*/
	letter-spacing: 16px;
	word-spacing: 4px;
	text-transform: uppercase;
	text-align: center;
	color: #fefefe;
}

.archive-description {
	font-size: 13px;
	line-height: 20px;
	margin:0;
	text-align:center;
	padding-top: 3px;
}

.archive-description p {
	margin-bottom: 0;
	color: #fefefe;
}

.blog main .archive-header, .archive main .archive-header {
	background-size:cover !important;
	background-position:center center !important;
	width:100%;
	padding:110px 0 100px 0;
}

.archive-stories main .archive-header {
	background: radial-gradient(ellipse at center, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.1) 100%), url(../images/stories_subheader.jpg);
	margin-bottom: 25px;
}

/*.archive-stories main .archive-header .header-wrapper {
	background: rgba(0, 122, 195, 0.82);
	border: 10px double white;
	display:inline-block;
} */

.archive article, .blog article {
	display: inline-block;
	width: 50%;
	float: left;
	padding: 0px 10px 20px 10px;
}

.masonry { /* Masonry container */
	/*-moz-column-count: 3;
	-webkit-column-count: 3;
    column-count: 3;
    column-gap: 1em;
		padding:0 10px;
		max-width:1600px;
		margin:15px auto 0 auto;*/
		width:100%;
}

.archive-stories article {
    width: 33%;
		text-align:center;
}

.archive-stories h2 {
	margin: 0 auto;
}

.archive-stories h2:after {
}

.archive-stories .masonry {
	max-width:1200px;
	margin:50px auto 0 auto;
}

.archive article a.posts-btn, .blog article a.posts-btn {
	border: 1px solid #141414;
	border-radius: 1px;
	color: #141414;
	padding: 8px 20px 8px;
	margin: 0 0 20px 0;
	display:inline-block;
	letter-spacing: 2px;
	font-size: 11px;
	float: right;
	font-weight: bold;
	margin-top: 10px;
	border-bottom: transparent;
}

.archive article a, .blog article a {
	border-bottom: transparent;
}

.archive article a.posts-btn:hover, .blog article a.posts-btn:hover {
	background: transparent;
	border: 1px solid #c91c24;
	color: #141414;
}

.blog article>.entry-header, .archive article>.entry-header {
	padding:0 0 10px 0;
	border-bottom: 1px solid #ececec;
}

.blog article>.entry-header, .archive article>.entry-header h2, .archive article>.entry-header>.entry-title h2 {
	padding: 0;
	margin: 10px 0 5px;
	font-size: 20px;
	line-height: 30px;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.blog article>.entry-header, .archive article>.entry-header h2::after, .archive article>.entry-header>.entry-title h2::after {
	display: none;
}

.blog article>.entry-header> h2.entry-title, .archive article>.entry-header> h2.entry-title {
	font-size: 24px;
	line-height: 32px;
	letter-spacing: 2px;
	margin: 10px 0 0 0;
	font-weight: 600;
	letter-spacing: 2px;
	padding-bottom: 8px;
	color: #141414;
	text-transform: uppercase;
	position: relative;
}

.blog article>.entry-header> h2.entry-title, .archive article>.entry-header> h2.entry-title::after {
	background: transparent;
}

.archive-stories .job-title {
	text-align:center;
	font-weight: 600;
}

.blog article>.entry-header> h2.entry-title a, .archive article>.entry-header> h2.entry-title a {
	color: #141414;
	border-bottom: transparent;
}

.blog article>.entry-header> h2.entry-title a:hover, .archive article>.entry-header> h2.entry-title a:hover {
	color: #007ac3;
}

.blog article img, .archive article img {
	object-fit:cover;
	height:260px;
	width:100%;
	/*border-radius: 1px;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
	transition: box-shadow 200ms ease-in;*/
}

.archive-stories article img {
	height:auto !important;
	object-fit:contain !important;
	width:60% !important;
	margin:0 auto;
}

/*.blog article img:hover, .archive article img:hover {
	box-shadow: 1px 1px 5px rgba(0,0,0,0.25);
}*/

.archive article .entry-summary p, .blog article .entry-summary p {
	font-size: 14px;
	padding-top: 5px;
}

div.espresso-event-list-wrapper-dv p {
	font-size: 13px;
	padding-top: 5px;
}

.blog .entry-byline, .archive .entry-byline {
	margin-bottom: 0px;
	margin-top: 10px;
	font-size: 11px;
	letter-spacing: 0.03em;
}

.taxonomy-category-success-stories .entry-byline {
	margin-bottom: 0px;
	margin-top: 10px;
	font-size: 13px;
	font-style: italic;
	letter-spacing: 1px;
}

nav.pagination .page-numbers {
    margin: 0 5px;
}

nav.pagination {
    margin: 5px 0;
    text-align: center;
    font-size: 13px;
    font-style: italic;
}

h2.screen-reader-text {
	display:none;
}

.singular-stories img.wp-post-image {
	height:auto !important;
	object-fit:contain !important;
	width:60% !important;
	max-width:300px;
	margin:0 15px 5px 0;
	float:left;
}
